CESA-2006:0354 Low CentOS 4 i386 elfutils - security update
Posted on: 08/24/2006 08:44 AM

CentOS Errata and Security Advisory 2006:0354

https://rhn.redhat.com/errata/RHSA-2006-0354.html

The following updated files have been uploaded and are currently syncing to the mirrors:

i386:
elfutils-0.97.1-3.i386.rpm
elfutils-devel-0.97.1-3.i386.rpm
elfutils-libelf-0.97.1-3.i386.rpm
elfutils-libelf-devel-0.97.1-3.i386.rpm

src:
elfutils-0.97.1-3.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060354_low_centos_4_i386_elfutils__security_update.html)